Межсайтовый скриптинг в vBulletin

Дата публикации:
21.05.2007
Дата изменения:
10.04.2009
Всего просмотров:
2812
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-2908
CVE-2007-2909
CVE-2007-2910
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
vBulletin 3.x
Уязвимые версии: vBulletin 3.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "title" в сценарии calendar.php. Удаленный пользователь может выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.vbulletin.com

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
10.04.2009
Изменена секция "Решение"

или введите имя

CAPTCHA
1
21-05-2007 23:27:52
Всё, конец банановым коктейлям!
0 |
1
22-05-2007 06:58:15
отключить найух каледарь)
0 |
25-11-2007 19:08:28
www.eurohackers.net
0 |